| Version: 3.0.4

Public Types | List of all members
wxComboCtrlFeatures Struct Reference

`#include </usr/src/ports/wxWidgets3.0/wxWidgets3.0-3.0.4-1.x86_64/src/wxWidgets-3.0.4/interface/wx/combo.h>`

## Detailed Description

Features enabled for wxComboCtrl.

See also
  wxComboCtrl::GetFeatures()

## Public Types
enum | { MovableButton = 0x0001, BitmapButton = 0x0002, ButtonSpacing = 0x0004, TextIndent = 0x0008, PaintControl = 0x0010, PaintWritable = 0x0020, Borderless = 0x0040, All }

## Member Enumeration Documentation

## ◆ anonymous enum

anonymous enum

Enumerator
MovableButton | Button can be on either side of control.
BitmapButton | Button may be replaced with bitmap.
ButtonSpacing | Button can have spacing from the edge of the control.
TextIndent | wxComboCtrl::SetMargins() can be used.
PaintControl | Combo control itself can be custom painted.
PaintWritable | A variable-width area in front of writable combo control's textctrl can be custom painted.
Borderless | wxNO_BORDER window style works.
All | All features.